Author: RackN
CodeSource: https://gitlab.com/rackn/provision-content
Color: black
Copyright: RackN 2019
Description: Stages and tasks for installing hardware tools
DisplayName: Hardware Tooling
DocUrl: https://docs.rackn.io/stable/redirect/?ref=rs_content_hardware-tooling
Icon: travel
License: RackN 2019
Name: hardware-tooling
Order: "2000"
Prerequisites: dell-support, hpe-support, lenovo-support, supermicro-support
Tags: rackn,hardware,validation,physical
